﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="SocialMedia.ascx.cs" Inherits="DocCMSMain.Controls.SocialMedia" %>
 <section id="services" class="emerald">
        <div class="container">
            <div class="row"  id="DivSocialMedia" runat="server">
            </div>
        </div>
    </section>